"faceviewer.camera_permissions.message" = "Giv adgang til dit kamera i Indstillinger for at shoppe med AR.";
"faceviewer.camera_permissions.primary_button_title" = "Indstillinger";
"faceviewer.camera_permissions.secondary_button_title" = "Annuller";
"faceviewer.camera_permissions.title" = "Aktivér kameraadgang";
"faceviewer.experience_view_controller.dismiss_button_label" = "Luk";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Billedet blev gemt i kamerarullen";
"faceviewer.image_sharing.save_error_snackbar_text" = "Der opstod en fejl, da billedet skulle gemmes";
"faceviewer.loading_failed.message" = "Der opstod en fejl, da shopping med AR skulle indlæses.";
"faceviewer.loading_failed.primary_button_title" = "Prøv igen";
"faceviewer.loading_failed.secondary_button_title" = "Annuller";
"faceviewer.loading_failed.title" = "AR kunne ikke indlæses";
"faceviewer.photos_write_only_permissions.message" = "Giv adgang til din billedsamling i Indstillinger for at gemme dette billede.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Indstillinger";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Annuller";
"faceviewer.photos_write_only_permissions.title" = "Giv adgang til billedsamling";
